/*RadRating for ASP.NET AJAX BIA NOAH Stylesheet (includes Basic stylesheet)*/
.RadRating_NOAH 
{
	overflow:hidden; /*right-to-left mode scrollbars fix*/
	font-size:1px;
	cursor:pointer;
	cursor:default;
	direction:ltr; /*use the IsDirectionReversed property of the rating to change the direction*/
	text-align:left; /*IE6/IE7 support for Precision != Item*/
}

.RadRating_NOAH,
.RadRating_NOAH *
{
	outline:none;
	-moz-user-select:none;
}

.RadRating_NOAH ul,
.RadRating_NOAH li
{
	padding:0;
	margin:0;
	list-style:none;
}

.RadRating_NOAH li
{
	float:left;
}

.RadRating_NOAH .rrtVertical li
{
	clear:left;
}

.RadRating_NOAH ul
{
	padding:2px;
	zoom:1;
}

.RadRating_NOAH ul:after
{
	content:""; 
    display:block;
    height:0;
    overflow:hidden;
    line-height:0;
    font-size:0;
    clear:both;
    visibility:hidden;
}

.RadRating_NOAH a,
.RadRating_NOAH a span
{
	background-repeat:no-repeat;
	cursor:pointer;
	cursor:default;
	text-decoration:none; /*right-to-left mode links underline fix*/
	display:block;
	line-height:1px;
    background-image: url('Rating/Sprite.png');
}

* html .RadRating_NOAH a,
* html .RadRating_NOAH a span
{
	/*filter:chroma(color=c8d0d4); /*IE6 png fix - set the grey color to transparent*/
    background-image: url('Rating/Sprite.gif');
    background-repeat:no-repeat;
    height:16px !important;
}

/*Rating item*/
.RadRating_NOAH a
{	
	width:18px;
	height:18px;
	text-indent:-9999px;
	/*text-align:center;indentation in RTL and right-aligned mode*/
	margin:1px;
	background-position:0 0;
}

/*The SPAN element represents the selected part of the item*/
.RadRating_NOAH a span
{
	width:0px;
	height:18px;
	background-position:-18px 0;
}

.RadRating_NOAH .rrtVertical a span
{
	width:18px;
	height:0px;
}

/*Hover state*/
.RadRating_NOAH .rrtOver a
{
	background-position:-18px -18px;
}

.RadRating_NOAH .rrtOver a span
{
	background-position:-18px -36px;
}

/*selected star*/
.RadRating_NOAH .rrtSelected a span
{
	width:18px;
	height:18px;
}

/*Reversed direction*/
/*The SPAN element represents the unselected part of the reveresed item*/
.RadRating_NOAH .rrtReversed a span
{
	width:18px;
	height:18px;
	background-position:0 0;
}

/*selected star*/
.RadRating_NOAH .rrtReversed .rrtSelected a span
{
	width:0px;
}

.RadRating_NOAH .rrtVertical.rrtReversed .rrtSelected a span
{
	width:18px;
	height:0px;
}

.RadRating_NOAH .rrtReversed .rrtOver a span
{
	background-position:-18px -18px;
}

.RadRating_NOAH .rrtReversed .rrtSelected a
{
	background-position:right top;
}

.RadRating_NOAH .rrtReversed .rrtSelected.rrtOver a
{
	background-position:right bottom;
}

/*Selected/not selected parts in mode Precision!=Item*/
.RadRating_NOAH ul li .rrtPart
{
	background-position:-18px -36px;
	margin-top:-18px;
}

.RadRating_NOAH ul li .rrtPartComplement
{
	background-position:-18px -18px;
	margin-top:-18px;
}

.RadRating_NOAH ul.rrtReversed li .rrtPart
{
	background-position:right -18px;
}

.RadRating_NOAH ul.rrtReversed li .rrtPartComplement
{
	background-position:right bottom;
}

.RadRating_NOAH ul.rrtReversed.rrtVertical li .rrtPart
{
	background-position:left bottom;
}

/* Items, defined in the Items collection */
.RadRating_NOAH .rrtCustomItemImages a,
.RadRating_NOAH .rrtCustomItemImages a span
{
	background-image:none;
}

.RadRating_NOAH .rrtHiddenImages
{
	position:absolute;
	top:-9999px;
	visibility:hidden;
}